Commit 56e592fa authored by Michael Tokarev's avatar Michael Tokarev
Browse files

build-depend on libncursesw5-dev, not libncurses5-dev

parent 4a946fa4
......@@ -31,6 +31,7 @@ qemu (1:2.8+dfsg-1) UNRELEASED; urgency=medium
* actually close: #841060
* doc-don-t-mention-memory-it-is-m.patch, Closes: #833619
* don't pass --enable-uuid (always enabled)
* build-depend on libncursesw5-dev, not libncurses5-dev
-- Michael Tokarev <mjt@tls.msk.ru> Fri, 23 Dec 2016 14:54:28 +0300
......
......@@ -51,7 +51,7 @@ Build-Depends: debhelper (>= 9),
:debian:# --enable-libiscsi
:debian: libiscsi-dev (>> 1.9.0~),
# --enable-curses
libncurses5-dev,
libncursesw5-dev,
:debian:# numa is not enabled: #682853
:debian:## --enable-numa i386|amd64|ia64|mips*|powerpc*|ppc64|x32
:debian:# libnuma-dev,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment